## intent:deny
- no
- not yet
- nope
- i prefer not to
- not today
- no thanks
- no thank you
- no i don't
- i don't
- nah
- not really
- no way
- i don't think so
- not at all
- absolutely not
- of course not
- i don't enjoy
- it's wrong
- no i don't want
- not
- no
- don't
- never
- no no
- it false
- it's false
- false
- wrong
- no
- no correct
- no answer
- no i don't
- i don't
- no no
- nah nah
- not
- not sir
- no madam
- no sister
- no teacher
- no no please
- sorry no
- sorry i don't
- sorry don't
- not not
- sorry not that
- no please
- no sorry
- no no sorry
- no boy
- nope bro
- sorry no
- false uh
- sorry no
- not sister
- not yet
- don't
- no bro
- false
- wrong sister
- no man
- don't
- it's wrong
- it's wrong uhm
- not at all madam
- nope teacher
- not yet
- wrong
- it's wrong now
- nope now
- absolutely not bro
- it's wrong boy
- not at all
- sorry no man
- not yet
- absolutely not
- absolutely not please
- not yet
- it's wrong
- not at all teacher
- nope brother
- nope
- wrong sir
- not yet sir
- not yet teacher
- false
- wrong
- false man
- wrong
- false
- sorry no now
- don't madam
- false
- sorry no boy
- it's wrong madam
- not
- absolutely not
- not yet boy
- false teacher
- sorry no



<!-- update ngay 19/01/2022 -->
- no
- nah
- no way
- not one bit
- not so much
- absolutely not
- nope
- not at all
- of course not
- not really
- i don't think so
